@ECHO OFF
cls
echo This will make a boot disk for Galawar! Insert a 3 1/2" disk.
ECHO Warning! DO NOT ATTEMPT TO RUN THIS FROM A FLOPPY DISK!
pause
cls
echo Copying files...
CALL dcopy cfg.ss A:\config.sys
CALL dcopy autoexe.ba A:\autoexec.bat
copy C:\command.com A:\command.com
IF EXIST C:\MSDOS.SYS COPY C:\MSDOS.SYS A:\MSDOS.SYS
IF EXIST C:\MSDOS.SYS ECHO Logo=0 >> A:\MSDOS.SYS
IF EXIST C:\MSDOS.SYS ECHO DblSpace=0 >> A:\MSDOS.SYS
IF EXIST C:\MSDOS.SYS ECHO DrvSpace=0 >> A:\MSDOS.SYS
IF EXIST C:\MSDOS.SYS COPY C:\MSDOS.SYS A:\MSDOS.SYS
IF EXIST C:\MSDOS.SYS COPY C:\MSDOS.SYS A:\MSDOS.SYS
IF EXIST C:\MSDOS.SYS COPY C:\MSDOS.SYS A:\MSDOS.SYS
IF EXIST C:\IO.SYS COPY C:\IO.SYS A:\IO.SYS
cls
echo Operation complete!
choice /Ty,10 Do you want to restart the computer
IF ERRORLEVEL 2 GOTO END
ECHO Restarting...
WIN /WX
GOTO QUIT
:END
ECHO Aborting...
:QUIT
Restart failed.
